.splash {
    width: 250px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
}
.splash h1 {
    font-size: 35px;
    text-transform: uppercase;
    font-weight: normal;
    margin: 0;
}
.slogan {
    font-size: 15px;
    font-weight: normal;
    text-transform: uppercase;
    color: #2F3438;
    opacity: 0.5;
    text-align: center;
    margin: 10px 0;
}
.logo {
    width: 200px;
    height: 170px;
    background: url("icons/feather-color-transparent-192x192.png") no-repeat center;
    background-size: 170px 170px;
}
